Subject: Re: [bug#67493] [PATCH 0/6] Update telegram desktop

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 26 Sep 2024 14:30:50 +0900

Hello,

Saku Laesvuori <[email-masked]> writes:

>> Hi,
>> 
>> The v4.14.13 is out now, did you try to bump it to that version?
>
> I haven't tried that yet as I'm currently working on updating GHC. I
> will look into this again after I'm done with that, but anyone interested
> in getting telegram updated should feel free to try updating it to that
> version.

telegram-desktop is now at version 5.5.5 on master, obsoleting this
series.  Thanks for your efforts!

Closing.

-- 
Thanks,
Maxim